Subject: Re: Does anyone know anything about Electroplating?

From: [email-masked] (Mark Fraser)
Date: 4 Dec 1996 06:04:03 GMT

I've successfully plated copper onto other metals with a battery
charger, copper wire and table salt solution [or was it vinegar...]

That's pretty easy to demo; not a quality job, but makes the point!

/mark

Daniel Matthews ([email-masked]) wrote:
: A company by the name of Green CirKit has some good info on electroplating 
: for printed circuit board applicatons. I'm sure the information would be 
: usefull. I don't have their www address right now, but you could just search 
: for GREENCKT on Yahoo or Alta-Vista

: I think copper is one of the easiest and least dangerous plating materials.

: All you need is some copper tubing, some copper sulfate, a simple (5V) power 
: supply, some current limiting resistors - about 10 Ohms or so, and something 
: you want to plate!

: Good luck